/*********************************************/
/*****                                   *****/
/*****  Documento CSS                    *****/
/*****                                   *****/
/*****  Fecha: 08/08/2017                *****/
/*****  Autor: Lcda. Dayan Betancourt    *****/
/*****                                   *****/
/*********************************************/

/*********************************************/
/*****        Etiquetas Globales         *****/
/*********************************************/
body {
  color: #888888;
}

h1, h2, h3, h4, h5, h6 {
  color: #3C8DBC;
}

.btn-info {
  background-color: #3C8DBC;
}

.table th {
  background-color: #3C8DBC;
  color: #FFFFFF;
}

.fenlace {
  cursor: pointer;
}

.letra-peq {
  font-size: .8em;
}

.letra-peqt {
  font-size: .8em;
  line-height: 1.7em !important;
}

.letra_roja {
  color: #FF0000 !important;
  font-weight: bold;
}

/*********************************************/
/*****            Encabezado             *****/
/*********************************************/
.encabezado {
  background-color: #3C8DBC;
  -webkit-box-shadow: 0 0 5px 5px #DDDDDD;
     -moz-box-shadow: 0 0 5px 5px #DDDDDD;
          box-shadow: 0 0 5px 5px #DDDDDD;
  color: #FFFFFF;
  min-height: 52px;
}

/*********************************************/
/*****               Menu                *****/
/*********************************************/
.encabezado .navbar {
  margin: 0;
}

.encabezado .navbar-brand {
  color: #FFFFFF;
  font-size: 28px;
}

.encabezado .navbar-default {
  background-color: initial;
  border-color: transparent;
}

.encabezado .navbar-default .navbar-brand {
  color: #FFFFFF;
}

.encabezado .navbar-default .navbar-nav>li>a {
  color: #FFFFFF;
}

.encabezado .navbar-default .navbar-nav>.active>a, 
.encabezado .navbar-default .navbar-nav>.active>a:focus, 
.encabezado .navbar-default .navbar-nav>.active>a:hover {
  color: #555555;
}

/*********************************************/
/*****               Cuerpo              *****/
/*********************************************/
.cuerpo {
  padding: 2em 0;
  min-height: 600px;
}

/*********************************************/
/*****             Artículos             *****/
/*********************************************/
#articulos {
  margin-top: 2em;
}

/*********************************************/
/*****            Formularios            *****/
/*********************************************/
fieldset {
  background: #FFFFFF;
  -webkit-box-shadow: 0 0 5px 5px #DDDDDD;
     -moz-box-shadow: 0 0 5px 5px #DDDDDD;
          box-shadow: 0 0 5px 5px #DDDDDD;
  -webkit-border-radius: 5px;
     -moz-border-radius: 5px;
          border-radius: 5px;
  padding: 15px;
}

.iconoGroup {
  font-size: 1.4em;
}

.contador .input-group-addon {
  padding: 6px;
}

.contador input {
  padding: 6px;
  text-align: right;
}

.numPrecio {
  text-align: right;
}

/*********************************************/
/*****             PAGINADOR             *****/
/*********************************************/
.paginator {
  background-color: #3C8DBC;
  border: 1px solid #3C8DBC;
  -webkit-border-radius: 5px;
     -moz-border-radius: 5px;
      -ms-border-radius: 5px;
       -o-border-radius: 5px;
          border-radius: 5px;
  color: #FFFFFF;
  margin-right: 2px;
  padding: 1px 5px 4px 5px;
}

.paginator_check {
  background-color: #5CB85C;
  border: 1px solid #5CB85C;
  -webkit-border-radius: 5px;
     -moz-border-radius: 5px;
      -ms-border-radius: 5px;
       -o-border-radius: 5px;
          border-radius: 5px;
  color: #FFFFFF;
  margin-right: 2px;
  padding: 1px 5px 4px 5px;
}